@font-face {
    font-family: fw-secondary-rg;
    src: url("../fonts/en/Canela/Canela-Regular.otf") format("opentype");
    font-display: swap;
}

@font-face {
    font-family: fw-secondary-md;
    src: url("../fonts/en/Canela/Canela-Medium.otf") format("opentype");
    font-display: swap;
}

@font-face {
    font-family: fw-secondary-bd;
    src: url("../fonts/en/Canela/Canela-Bold.otf") format("opentype");
    font-display: swap;
}

@font-face {
    font-family: fw-primary-rg;
    src: url("../fonts/en/Poppins/Poppins-Regular.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: fw-primary-md;
    src: url("../fonts/en/Poppins/Poppins-Medium.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: fw-primary-bd;
    src: url("../fonts/en/Poppins/Poppins-Bold.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: Raleway-Black;
    src: url("../fonts/en/Raleway-Black.ttf") format("truetype");
    font-display: swap;
}

body {
    font-family: var(--fw-primary-rg);
    font-size: var(--fs-md);
    color: var(--dark);
}

a {
    text-decoration: none;
    color: var(--dark);
}

img {
    max-width: 100%;
}

p, span, ul {
    line-height: 1.7;
}

@media(min-width: 1330px) {
    .container-fluid {
        padding-left: 40px;
        padding-right: 40px;
    }
}

h1, .h1 {
    font-size: 36px;
    font-family: var(--fw-secondary-bd);
}

h2, .h2 {
    font-size: 32px;
    font-family: var(--fw-secondary-bd);
}

h3, .h3 {
    font-size: 28px;
    font-family: var(--fw-secondary-bd);
}

h4, .h4 {
    font-size: 24px;
    font-family: var(--fw-secondary-md);
}

h5, .h5 {
    font-size: 20px;
    font-family: var(--fw-secondary-md);
}

h6, .h6 {
    font-size: 18px;
    font-family: var(--fw-secondary-md);
}

:root {
    --fw-secondary-rg: fw-secondary-rg;
    --fw-secondary-md: fw-secondary-md;
    --fw-secondary-bd: fw-secondary-bd;
    --fw-primary-rg: fw-primary-rg;
    --fw-primary-md: fw-primary-md;
    --fw-primary-bd: fw-primary-bd;
}

.fw-secondary-rg {
    font-family: var(--fw-secondary-rg) !important;
}

.fw-secondary-md {
    font-family: var(--fw-secondary-md) !important;
}

.fw-secondary-bd {
    font-family: var(--fw-secondary-bd) !important;
}

.fw-primary-rg {
    font-family: var(--fw-primary-rg) !important;
}

.fw-primary-md {
    font-family: var(--fw-primary-md) !important;
}

.fw-primary-bd {
    font-family: var(--fw-primary-bd) !important;
}

:root {
    --primary: #273C75;
    --secondary: #E2A610;
    --white: #FFFFFF;
    --dark: #27262C;
    --black: #000000;
    --light: #F9F9F9;
}

.bg-primary-color {
    background-color: var(--primary) !important;
}

.bg-primary-color__hover:hover {
    background-color: var(--primary) !important;
}

.tx-primary-color {
    color: var(--primary) !important;
}

.tx-primary-color__hover:hover {
    color: var(--primary) !important;
}

.bg-secondary-color {
    background-color: var(--secondary) !important;
}

.bg-secondary-color__hover:hover {
    background-color: var(--secondary) !important;
}

.tx-secondary-color {
    color: var(--secondary) !important;
}

.tx-secondary-color__hover:hover {
    color: var(--secondary) !important;
}

.bg-white-color {
    background-color: var(--white) !important;
}

.bg-white-color__hover:hover {
    background-color: var(--white) !important;
}

.tx-white-color {
    color: var(--white) !important;
}

.tx-white-color__hover:hover {
    color: var(--white) !important;
}

.bg-dark-color {
    background-color: var(--dark) !important;
}

.bg-dark-color__hover:hover {
    background-color: var(--dark) !important;
}

.tx-dark-color {
    color: var(--dark) !important;
}

.tx-dark-color__hover:hover {
    color: var(--dark) !important;
}

.bg-black-color {
    background-color: var(--black) !important;
}

.bg-black-color__hover:hover {
    background-color: var(--black) !important;
}

.tx-black-color {
    color: var(--black) !important;
}

.tx-black-color__hover:hover {
    color: var(--black) !important;
}

.bg-light-color {
    background-color: var(--light) !important;
}

.bg-light-color__hover:hover {
    background-color: var(--light) !important;
}

.tx-light-color {
    color: var(--light) !important;
}

.tx-light-color__hover:hover {
    color: var(--light) !important;
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-42 {
    width: 42px;
    height: 42px;
}

.icon-50 {
    width: 50px;
    height: 50px;
}

.icon-primary-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--primary);
    color: var(--white);
}

    .icon-primary-color:hover {
        background-color: rgba(0,0,0,0);
        border-color: var(--primary);
        color: var(--primary);
    }

.icon-border-primary-color {
    border: 1px solid var(--primary);
    background-color: rgba(0,0,0,0);
    color: var(--primary);
}

    .icon-border-primary-color:hover {
        background-color: var(--primary);
        color: var(--white);
    }

.icon-secondary-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--secondary);
    color: var(--white);
}

    .icon-secondary-color:hover {
        background-color: rgba(0,0,0,0);
        border-color: var(--secondary);
        color: var(--secondary);
    }

.icon-border-primary-color {
    border: 1px solid var(--secondary);
    background-color: rgba(0,0,0,0);
    color: var(--secondary);
}

    .icon-border-primary-color:hover {
        background-color: var(--secondary);
        color: var(--white);
    }

.icon-white-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--white);
    color: var(--dark);
}

    .icon-white-color:hover {
        background-color: rgba(0,0,0,0);
        border-color: var(--white);
        color: var(--white);
    }

.icon-border-white-color {
    border: 1px solid var(--white);
    background-color: rgba(0,0,0,0);
    color: var(--white);
}

    .icon-border-white-color:hover {
        background-color: var(--white);
        color: var(--dark);
    }

.btn {
    border-radius: 2px;
}

.btn-md {
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 150px;
}

.btn-primary-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--primary);
    color: var(--white);
}

    .btn-primary-color:hover, .btn-primary-color:focus, .btn-primary-color:active {
        background-color: rgba(0,0,0,0);
        border-color: var(--primary);
        color: var(--primary);
    }

.btn-secondary-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--secondary);
    color: var(--white);
}

    .btn-secondary-color:hover, .btn-secondary-color:focus, .btn-secondary-color:active {
        background-color: rgba(0,0,0,0);
        border-color: var(--secondary);
        color: var(--secondary);
    }

.btn-white-color {
    border: 1px solid rgba(0,0,0,0);
    background-color: var(--white);
    color: var(--dark);
}

    .btn-white-color:hover, .btn-white-color:focus, .btn-white-color:active {
        background-color: rgba(0,0,0,0);
        border-color: var(--white);
        color: var(--white);
    }

.btn-hover {
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    width: -moz-fit-content;
    width: fit-content;
    display: inline-block;
}

    .btn-hover::before {
        --tw-translate-x: -25%;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'%3E%3Cpath fill='%2364013c' fill-opacity='0' d='m0 128 21.8 10.7C43.6 149 87 171 131 154.7c43.5-15.7 87-69.7 131-64 43.5 5.3 87 69.3 131 74.6 43.4 5.7 87-48.3 131-58.6 43.3-10.7 87 21.3 131 42.6 43.2 21.7 87 31.7 130 16C829.1 149 873 107 916 112c44 5 88 59 131 48 43.9-11 88-85 131-96 43.8-11 87 43 131 48 43.7 5 87-37 109-58.7l22-21.3v288H0Z'/%3E%3C/svg%3E");
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 9999px;
        bottom: -6rem;
        content: "";
        height: 250%;
        left: 0;
        pointer-events: none;
        position: absolute;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        transition-duration: .7s;
        width: 250%;
        z-index: -1;
    }

    .btn-hover:hover::before {
        border-radius: 0;
        bottom: 0;
    }

.btn-primary-color {
    background-color: var(--primary);
    border-color: var(--primary);
    color: var(--white);
}

    .btn-primary-color:hover {
        color: var(--white);
        border-color: var(--secondary);
    }

        .btn-primary-color:hover::before {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'%3E%3Cpath fill='%23273C75' d='m0 128 21.8 10.7C43.6 149 87 171 131 154.7c43.5-15.7 87-69.7 131-64 43.5 5.3 87 69.3 131 74.6 43.4 5.7 87-48.3 131-58.6 43.3-10.7 87 21.3 131 42.6 43.2 21.7 87 31.7 130 16C829.1 149 873 107 916 112c44 5 88 59 131 48 43.9-11 88-85 131-96 43.8-11 87 43 131 48 43.7 5 87-37 109-58.7l22-21.3v288H0Z'/%3E%3C/svg%3E");
        }

.btn-outline-primary-color {
    border: 1px solid var(--primary);
    color: var(--primary);
}

    .btn-outline-primary-color:hover {
        color: var(--white);
    }

        .btn-outline-primary-color:hover::before {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'%3E%3Cpath fill='%23273C75' d='m0 128 21.8 10.7C43.6 149 87 171 131 154.7c43.5-15.7 87-69.7 131-64 43.5 5.3 87 69.3 131 74.6 43.4 5.7 87-48.3 131-58.6 43.3-10.7 87 21.3 131 42.6 43.2 21.7 87 31.7 130 16C829.1 149 873 107 916 112c44 5 88 59 131 48 43.9-11 88-85 131-96 43.8-11 87 43 131 48 43.7 5 87-37 109-58.7l22-21.3v288H0Z'/%3E%3C/svg%3E");
        }

.btn-secondary-color {
    background-color: var(--secondary);
    border-color: var(--secondary);
    color: var(--white);
}

    .btn-secondary-color:hover {
        color: var(--white);
    }

        .btn-secondary-color:hover::before {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'%3E%3Cpath fill='%23E2A610' d='m0 128 21.8 10.7C43.6 149 87 171 131 154.7c43.5-15.7 87-69.7 131-64 43.5 5.3 87 69.3 131 74.6 43.4 5.7 87-48.3 131-58.6 43.3-10.7 87 21.3 131 42.6 43.2 21.7 87 31.7 130 16C829.1 149 873 107 916 112c44 5 88 59 131 48 43.9-11 88-85 131-96 43.8-11 87 43 131 48 43.7 5 87-37 109-58.7l22-21.3v288H0Z'/%3E%3C/svg%3E");
        }

.btn-white-color {
    background-color: var(--white);
    color: var(--dark);
    border: 0;
}

    .btn-white-color:hover {
        color: var(--dark);
    }

        .btn-white-color:hover::before {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'%3E%3Cpath fill='%23FFFFFF' d='m0 128 21.8 10.7C43.6 149 87 171 131 154.7c43.5-15.7 87-69.7 131-64 43.5 5.3 87 69.3 131 74.6 43.4 5.7 87-48.3 131-58.6 43.3-10.7 87 21.3 131 42.6 43.2 21.7 87 31.7 130 16C829.1 149 873 107 916 112c44 5 88 59 131 48 43.9-11 88-85 131-96 43.8-11 87 43 131 48 43.7 5 87-37 109-58.7l22-21.3v288H0Z'/%3E%3C/svg%3E");
        }

.form-control {
    border-radius: 2px;
}

    .form-control::-moz-placeholder {
        font-size: var(--fs-sm) !important;
    }

    .form-control::placeholder {
        font-size: var(--fs-sm) !important;
    }

    .form-control:focus::-moz-placeholder {
        opacity: 0;
    }

    .form-control:focus::placeholder {
        opacity: 0;
    }

.form-control-lg {
    padding-top: .6rem;
    padding-bottom: .6rem;
}

.breadcrumb {
    margin-bottom: var(--space-md);
    font-size: var(--fs-rg);
}

    .breadcrumb .breadcrumb-item a {
        color: var(--white);
    }

        .breadcrumb .breadcrumb-item a:hover {
            color: var(--secondary);
        }

    .breadcrumb .breadcrumb-item.active {
        color: var(--secondary);
    }

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--secondary);
}

.pagination {
    gap: 10px;
}

.page-link {
    border: 0;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    background-color: var(--light);
    border-radius: 2px !important;
}

    .page-link.active, .page-link:hover, .page-link:focus {
        background-color: var(--secondary);
        color: var(--white);
    }

:root {
    --fs-xxl: 64px;
    --fs-xl: 32px;
    --fs-lg: 18px;
    --fs-md: 16px;
    --fs-rg: 14px;
    --fs-sm: 13px;
}

.fs-xxl {
    font-size: var(--fs-xxl);
}

.fs-xl {
    font-size: var(--fs-xl);
}

.fs-lg {
    font-size: var(--fs-lg);
}

.fs-md {
    font-size: var(--fs-md);
}

.fs-rg {
    font-size: var(--fs-rg);
}

.fs-sm {
    font-size: var(--fs-sm);
}

:root {
    --space-rg: 25px;
    --space-md: 50px;
    --space-lg: 90px;
}

.pt-rg {
    padding-top: var(--space-rg);
}

.pb-rg {
    padding-bottom: var(--space-rg);
}

.mt-rg {
    margin-top: var(--space-rg);
}

.mb-rg {
    margin-bottom: var(--space-rg);
}

.py-rg {
    padding-top: var(--space-rg);
    padding-bottom: var(--space-rg);
}

.my-rg {
    margin-top: var(--space-rg);
    margin-bottom: var(--space-rg);
}

.px-rg {
    padding-right: var(--space-rg);
    padding-left: var(--space-rg);
}

.mx-rg {
    margin-left: var(--space-rg);
    margin-right: var(--space-rg);
}

.p-rg {
    padding: var(--space-rg);
}

.m-rg {
    margin: var(--space-rg);
}

.pt-md {
    padding-top: var(--space-md);
}

.pb-md {
    padding-bottom: var(--space-md);
}

.mt-md {
    margin-top: var(--space-md);
}

.mb-md {
    margin-bottom: var(--space-md);
}

.py-md {
    padding-top: var(--space-md);
    padding-bottom: var(--space-md);
}

.my-md {
    margin-top: var(--space-md);
    margin-bottom: var(--space-md);
}

.px-md {
    padding-right: var(--space-md);
    padding-left: var(--space-md);
}

.mx-md {
    margin-left: var(--space-md);
    margin-right: var(--space-md);
}

.p-md {
    padding: var(--space-md);
}

.m-md {
    margin: var(--space-md);
}

.pt-lg {
    padding-top: var(--space-lg);
}

.pb-lg {
    padding-bottom: var(--space-lg);
}

.mt-lg {
    margin-top: var(--space-lg);
}

.mb-lg {
    margin-bottom: var(--space-lg);
}

.py-lg {
    padding-top: var(--space-lg);
    padding-bottom: var(--space-lg);
}

.my-lg {
    margin-top: var(--space-lg);
    margin-bottom: var(--space-lg);
}

.px-lg {
    padding-right: var(--space-lg);
    padding-left: var(--space-lg);
}

.mx-lg {
    margin-left: var(--space-lg);
    margin-right: var(--space-lg);
}

.p-lg {
    padding: var(--space-lg);
}

.m-lg {
    margin: var(--space-lg);
}

.transition-300, .event--block .event--image img, .event--block .news--image img, .news--block .event--image img, .news--block .news--image img, .news--swiper--next, .news--swiper--prev, .dropdown-menu .dropdown-item::before, .navbar .navbar-nav .nav-item .nav-link::before, a {
    transition: all .3s ease-in-out;
}

.navbar {
    background-color: var(--primary);
    padding: 0;
}

    .navbar .nav-link {
        color: var(--white);
        position: relative;
        padding-top: 1rem;
        padding-bottom: 1rem;
        font-size: var(--fs-md);
    }

        .navbar .nav-link:hover, .navbar .nav-link:focus, .navbar .nav-link:active, .navbar .nav-link.show {
            color: var(--secondary);
        }

    .navbar .navbar-nav .nav-item .nav-link::before {
        content: "";
        width: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 0;
        height: 2px;
        background-color: var(--secondary);
        position: absolute;
    }

    .navbar .navbar-nav .nav-item .nav-link:hover::before, .navbar .navbar-nav .nav-item .nav-link:focus::before, .navbar .navbar-nav .nav-item .nav-link:active::before {
        width: 50px;
    }

.navbar-brand-1 {
    max-width: 200px;
}

@media(min-width: 2560px) {
    .navbar-brand-1 {
        max-width: 250px;
    }
}

@media(min-width: 1330px)and (max-width: 1600px) {
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-left: .25rem;
        padding-right: .25rem;
    }
}

.navbar-brand {
    padding: 0;
    margin: 0;
    margin-bottom: -55px;
}

.navbar-toggler {
    border: 0;
    color: var(--white);
}

    .navbar-toggler:focus {
        box-shadow: none;
    }

.dropdown-menu {
    border: 0;
    border-radius: 2px;
}

    .dropdown-menu .dropdown-item {
        font-size: var(--fs-rg);
        padding-top: 12px;
        padding-bottom: 12px;
        position: relative;
        padding-left: 25px;
    }

        .dropdown-menu .dropdown-item::before {
            content: "<";
            display: inline-block;
            overflow: hidden;
            opacity: 0;
            vertical-align: middle;
            width: 0;
            position: absolute;
            left: 0;
        }

        .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:active, .dropdown-menu .dropdown-item:focus {
            background-color: var(--light);
            color: var(--secondary);
        }

            .dropdown-menu .dropdown-item:hover::before, .dropdown-menu .dropdown-item:active::before, .dropdown-menu .dropdown-item:focus::before {
                opacity: 1;
                width: 20px;
                left: 10px;
            }

.dropdown-submenu {
    left: 100%;
    top: 0;
}

@media(min-width: 1200px) {
    .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        transition: all .3s ease-in-out;
    }

    .dropdown:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }
}

@media(min-width: 992px) {
    .title-animation {
        position: relative;
        perspective: 600px;
        -webkit-perspective: 600px;
    }

        .title-animation span {
            display: inline-block;
            opacity: 0;
            transform: translateY(100%) rotateX(-80deg);
            transform-origin: center top;
            transform-style: preserve-3d;
            transition: opacity .8s cubic-bezier(0.215, 0.61, 0.355, 1),transform .8s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        .title-animation .animate {
            opacity: 1;
            transform: none;
        }
}

footer {
    background-color: var(--primary);
    margin-top: var(--space-lg);
    color: var(--white);
    font-size: var(--fs-sm);
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    footer::before {
        content: "";
        background-image: url("../media/--bg/--footer/footer-layer.webp");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: bottom center;
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -3.5%;
        left: 0;
        z-index: -1;
    }

    footer::after {
        content: "";
        background-image: url("../media/--bg/--footer/footer-bg.svg");
        background-repeat: no-repeat;
        width: 50%;
        height: 80%;
        background-position: bottom left;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }

    footer .footer-top {
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(255,255,255,.1);
    }

    footer .footer-bottom {
        padding-top: 60px;
        padding-bottom: 60px;
    }

        footer .footer-bottom a {
            color: var(--white);
        }

            footer .footer-bottom a i {
                color: var(--secondary);
            }

            footer .footer-bottom a:hover {
                color: var(--secondary);
            }

    footer .footer-title {
        border-bottom: 1px solid rgba(255,255,255,.1);
        padding-bottom: 10px;
        margin-bottom: 25px;
        position: relative;
    }

        footer .footer-title::before {
            width: 40px;
            height: 1px;
            border-radius: 2px;
            background-color: var(--secondary);
            bottom: 0;
            left: 0;
            position: absolute;
            content: "";
        }

    footer .socials a {
        width: 30px;
        height: 30px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
    }

        footer .socials a:hover {
            background-color: rgba(0,0,0,.1);
        }

.wow {
    visibility: hidden;
}

.section-title {
    position: relative;
    padding-bottom: 15px;
    color: var(--primary);
    text-transform: capitalize;
}

    .section-title .text-layer {
        font-size: var(--fs-xxl);
        opacity: .1;
        position: absolute;
        left: 0;
        top: -20px;
        font-family: Raleway-Black;
        font-optical-sizing: auto;
        font-weight: 900;
        font-style: normal;
        text-transform: uppercase;
    }

    .section-title::before {
        width: 50px;
        height: 3px;
        border-radius: 2px;
        background-color: var(--secondary);
        bottom: 0;
        left: 0;
        position: absolute;
        content: "";
    }

    .section-title.text-center::before {
        right: 0;
        margin: 0 auto;
    }

    .section-title.text-center .text-layer {
        right: 0;
        margin: 0 auto;
    }

    .section-title.section-title-2 .text-layer {
        color: var(--white);
    }

    .section-title.section-title-2 h2 {
        color: var(--secondary);
    }

.news--swiper--next, .news--swiper--prev {
    min-width: 50px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary);
    border-radius: 50%;
    z-index: 9;
}

    .news--swiper--next:hover, .news--swiper--prev:hover {
        background-color: var(--primary);
        color: var(--white);
    }

.news--swiper--prev {
    transform: translateX(-50px);
}

.news--swiper--next {
    transform: translateX(50px);
}

.scrolldown-btn {
    color: var(--white);
}

    .scrolldown-btn:hover, .scrolldown-btn:focus, .scrolldown-btn:active {
        color: var(--white) !important;
    }

.scrolldown-icon {
    width: 29.29px;
    height: 43.29px;
    border: 1px solid var(--white);
    display: inline-block;
    border-radius: 15px;
    position: relative;
}

    .scrolldown-icon::before {
        content: "";
        background-image: url("../media/--icons/arrow-down.svg");
        background-size: 10px 11px;
        position: absolute;
        bottom: 5px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 10px;
        height: 11px;
        animation-name: pulse;
        animation-duration: 2s;
        animation-iteration-count: infinite;
    }

.pulse {
    animation-name: pulse;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes pulse-white {
    0% {
        box-shadow: 0 0 0 0 rgba(255,255,255,.5);
    }

    70% {
        box-shadow: 0 0 0 20px rgba(255,255,255,0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255,255,255,0);
    }
}

@keyframes pulse {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-50%);
    }

    100% {
        transform: translateY(0);
    }
}

.page--head {
    position: relative;
    background-color: var(--dark);
    z-index: 1;
    padding-top: 100px;
    padding-bottom: 100px;
}

    .page--head .page--img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: .5;
        z-index: -1;
    }

*, :focus-visible {
    outline: 0 !important;
}

.nav-tabs-1 .nav-link {
    border: 0;
    color: var(--dark);
    display: flex;
    align-items: center;
    gap: 10px;
}

    .nav-tabs-1 .nav-link.active {
        color: var(--primary);
        font-family: var(--fw-primary-md);
    }

.nav-underline .nav-link {
    color: var(--dark);
    padding-top: 1rem;
    padding-bottom: 1rem;
}

    .nav-underline .nav-link.active, .nav-underline .show > .nav-link {
        color: var(--secondary);
        font-weight: normal;
        font-family: var(--fw-primary-md);
    }

    .nav-underline .nav-link:focus, .nav-underline .nav-link:hover {
        color: var(--secondary);
    }

.hero--swiper .swiper-slide {
    height: 100vh;
    display: flex;
    align-items: center;
    background-color: var(--black);
    color: var(--white);
    position: relative;
    z-index: 1;
}

    .hero--swiper .swiper-slide .hero--img, .hero--swiper .swiper-slide .hero--video {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        z-index: -1;
        opacity: .5;
    }

.hero--swiper .swiper-horizontal > .swiper-pagination-bullets, .hero--swiper .swiper-pagination-bullets.swiper-pagination-horizontal, .hero--swiper .swiper-pagination-custom, .hero--swiper .swiper-pagination-fraction {
    width: auto;
    position: absolute;
    z-index: 9;
    top: 35%;
    right: 40px;
    left: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 15px;
}

    .hero--swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .hero--swiper .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet, .hero--swiper .swiper-pagination-custom .swiper-pagination-bullet, .hero--swiper .swiper-pagination-fraction .swiper-pagination-bullet {
        width: 9px;
        height: 9px;
        background-color: var(--white);
    }

        .hero--swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .hero--swiper .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active, .hero--swiper .swiper-pagination-custom .swiper-pagination-bullet.swiper-pagination-bullet-active, .hero--swiper .swiper-pagination-fraction .swiper-pagination-bullet.swiper-pagination-bullet-active {
            width: 12px;
            height: 12px;
        }

.hero--swiper .btn-secondary-color {
    color: var(--dark);
}

    .hero--swiper .btn-secondary-color:hover {
        color: var(--dark);
    }

.banner--1 {
    position: relative;
}

    .banner--1::before {
        background-image: url("../media/--bg/banner-2.1.png");
        background-position: center;
        background-size: cover;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        content: "";
        opacity: .2;
        z-index: -1;
    }

    .banner--1::after {
        background-image: linear-gradient(45deg, #27262C, #273C75);
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        content: "";
        z-index: -2;
    }

.fac--carousel.owl-carousel .owl-stage-outer {
    padding: 0 35%;
}

.event--block .event--image, .event--block .news--image, .news--block .event--image, .news--block .news--image {
    position: relative;
    overflow: hidden;
    display: block;
}

.event--block:hover .event--image img, .event--block:hover .news--image img, .news--block:hover .event--image img, .news--block:hover .news--image img {
    transform: scale(1.1);
}

body .uwy.userway_p1 .userway_buttons_wrapper {
    top: 40% !important;
}

.intro-content {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 70px 100px;
    border-radius: 5px;
    border: 1px solid #fff;
    background-color: rgba(53,63,115,.5);
    color: #fff;
}

.social-icons {
    position: fixed;
    z-index: 99;
    top: 46%;
    left: 5px;
}

    .social-icons .icon {
        width: 44px;
        height: 44px;
        border-radius: 50%;
        background-color: #3a579a;
        color: var(--white);
        position: relative;
        transition: all .15s;
    }

        .social-icons .icon::before {
            width: 38px;
            height: 38px;
            top: 3px;
            right: 3px;
            border: 1px solid var(--white);
            position: absolute;
            content: "";
            border-radius: 50%;
        }

        .social-icons .icon:hover {
            transform: scale(1.1);
        }

@media(max-width: 1359.99px) {
    .navbar .nav-link {
        font-size: 12px;
    }
}

@media(max-width: 1199.99px) {
    .navbar-nav {
        position: fixed;
        z-index: 999;
        left: 0;
        width: 300px;
        top: 0;
        height: 100%;
        background-color: var(--white);
        padding-bottom: var(--space-rg);
        transition: all .3s ease-in-out;
        transform: translateX(-300px);
        overflow: auto;
    }

        .navbar-nav.active {
            transform: translateX(0);
        }

        .navbar-nav .nav-link {
            display: flex;
            justify-content: space-between;
            align-items: center;
            border-bottom: 1px solid rgba(0,0,0,.1);
            padding: 1rem;
            color: var(--primary);
        }

            .navbar-nav .nav-link svg {
                transform: rotate(-90deg);
                transition: all .3s ease-in-out;
            }

            .navbar-nav .nav-link:hover, .navbar-nav .nav-link:active, .navbar-nav .nav-link.show {
                background-color: var(--primary);
                color: var(--white);
            }

                .navbar-nav .nav-link.show svg {
                    transform: rotate(0);
                }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }

        .navbar .navbar-nav .nav-item .nav-link::before {
            content: none;
        }

    .dropdown-menu {
        padding-top: 0;
        padding-bottom: 0;
    }

        .dropdown-menu .dropdown-item {
            font-size: 12px;
            white-space: normal;
            border-radius: 2px;
        }

            .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:active {
                background-color: var(--secondary);
                color: var(--white);
            }

        .dropdown-menu.dropdown-submenu {
            padding: 0 15px;
        }
}

@media(max-width: 991.99px) {
    .news--swiper--next {
        transform: translateX(15px);
    }

    .news--swiper--prev {
        transform: translateX(-15px);
    }
}

@media(max-width: 575.99px) {
    h1, .h1 {
        font-size: 32px;
        font-family: var(--fw-secondary-bd);
    }

    h2, .h2 {
        font-size: 24px;
        font-family: var(--fw-secondary-bd);
    }

    h3, .h3 {
        font-size: 22px;
        font-family: var(--fw-secondary-bd);
    }

    h4, .h4 {
        font-size: 20px;
        font-family: var(--fw-secondary-md);
    }

    h5, .h5 {
        font-size: 18px;
        font-family: var(--fw-secondary-md);
    }

    h6, .h6 {
        font-size: 16px;
        font-family: var(--fw-secondary-md);
    }

    .news--swiper--next, .news--swiper--prev {
        transform: translateX(0);
        min-width: 35px;
        width: 35px;
        height: 35px;
        font-size: 13px;
    }

    .fac--carousel.owl-carousel .owl-stage-outer {
        padding: 0 12%;
    }

    .navbar-brand {
        max-width: 220px;
    }

    .news--block .h2 {
        font-size: 24px;
    }

    .intro-content {
        padding: 50px;
    }
}
